.:: Bots United ::.

.:: Bots United ::. (http://forums.bots-united.com/index.php)
-   Bug Reports (http://forums.bots-united.com/forumdisplay.php?f=49)
-   -   patch for making podbot_mm_src_v3B23 compatible with metamod-hl1 and amxmodx (http://forums.bots-united.com/showthread.php?t=10034)

YuGiOhJCJ 27-08-2016 06:56

patch for making podbot_mm_src_v3B23 compatible with metamod-hl1 and amxmodx
 
Hello,

Here [1] is a patch for making podbot_mm_src_v3B23 compatible with the last metamod-hl1 and amxmodx from alliedmodders.

With this patch podbot_mm_src_v3B23 compiles fine on Slackware 14.1 with:
  • hlsdk-a0edb7792a96998d349325bebab8ea41ec5cb239 [2]
  • metamod-hl1-18a10db686702e8ae9e0fcb5b5febf8881dc9c2d [3]
Enjoy!

[1] http://yugiohjcj.free.fr/podbot-mm-v3B23.patch
[2] https://github.com/alliedmodders/hls...b8ea41ec5cb239
[3] https://github.com/alliedmodders/met...febf8881dc9c2d


All times are GMT +2. The time now is 08:10.

Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.